#include "x_uimsgonlyclosebtn.h"
#include "ui_x_uimsgonlyclosebtn.h"

x_uiMsgOnlyCloseBtn::x_uiMsgOnlyCloseBtn(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::x_uiMsgOnlyCloseBtn)
{
    ui->setupUi(this);
}

x_uiMsgOnlyCloseBtn::~x_uiMsgOnlyCloseBtn()
{
    delete ui;
}
